package yangtz.cs.liu.campus.service.schoolexam;

import com.baomidou.mybatisplus.extension.service.IService;
import yangtz.cs.liu.campus.domain.schoolexam.SchoolExamDetail;

import java.util.List;

/**
 * 学校考试信息细节Service借口
 */
public interface ISchoolExamDetailService extends IService<SchoolExamDetail> {
    public List<SchoolExamDetail> queryList(SchoolExamDetail schoolExamDetail);

    public String importExamDetail(List<SchoolExamDetail> list,Long examId);

    public void check(List<SchoolExamDetail> list, Long examId);
}
